div#container
{
   width: 1366px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   color: #FFFFFF;
   font-family: "MS Sans Serif";
   font-weight: normal;
   font-size: 24px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: none;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: none;
}
#wb_indexImage8
{
   vertical-align: top;
}
#indexImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText1 
{
   margin: 0;
}
#wb_indexText1
{
   color: #D3A570;
   font-family: "MS Sans Serif";
   font-weight: normal;
   font-size: 24px;
}
#wb_indexText1 div
{
   text-align: left;
}
#wb_indexImage6
{
   vertical-align: top;
}
#indexImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexImage5
{
   vertical-align: top;
}
#indexImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexImage4
{
   vertical-align: top;
}
#indexImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexImage1
{
   vertical-align: top;
}
#indexImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TrailerImage1
{
   vertical-align: top;
}
#TrailerImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Trailer_MobiImage1
{
   vertical-align: top;
}
#Trailer_MobiImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText1
{
   position: absolute;
   left: 194px;
   top: 224px;
   width: 978px;
   height: 410px;
   z-index: 11;
}
#wb_indexEmbeddedPage2
{
   position: absolute;
   left: 0px;
   top: 1957px;
   width: 320px;
   height: 515px;
   visibility: hidden;
   z-index: 17;
}
#wb_indexEmbeddedPage1
{
   position: absolute;
   left: 0px;
   top: 857px;
   width: 1366px;
   height: 317px;
   z-index: 16;
}
#TrailerMobiHtml4
{
   position: absolute;
   left: 2px;
   top: 457px;
   width: 316px;
   height: 61px;
   visibility: hidden;
   z-index: 8;
}
#TrailerMobiHtml1
{
   position: absolute;
   left: 51px;
   top: 135px;
   width: 218px;
   height: 155px;
   z-index: 5;
}
#wb_indexImage1
{
   position: absolute;
   left: 514px;
   top: 16px;
   width: 338px;
   height: 107px;
   z-index: 15;
}
#wb_indexImage4
{
   position: absolute;
   left: 180px;
   top: 752px;
   width: 132px;
   height: 59px;
   z-index: 14;
}
#wb_indexImage5
{
   position: absolute;
   left: 627px;
   top: 731px;
   width: 84px;
   height: 100px;
   z-index: 13;
}
#wb_indexImage6
{
   position: absolute;
   left: 1055px;
   top: 753px;
   width: 132px;
   height: 56px;
   z-index: 12;
}
#wb_indexImage8
{
   position: absolute;
   left: 0px;
   top: 6px;
   width: 1366px;
   height: 136px;
   z-index: 10;
}
#wb_Trailer_MobiImage1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 320px;
   height: 44px;
   visibility: hidden;
   z-index: 9;
}
#wb_TrailerImage1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1366px;
   height: 44px;
   z-index: 4;
}
#TrailerHtml4
{
   position: absolute;
   left: 520px;
   top: 256px;
   width: 316px;
   height: 61px;
   z-index: 3;
}
#TrailerHtml3
{
   position: absolute;
   left: 891px;
   top: 106px;
   width: 157px;
   height: 74px;
   z-index: 2;
}
#TrailerHtml2
{
   position: absolute;
   left: 133px;
   top: 92px;
   width: 320px;
   height: 103px;
   z-index: 1;
}
#TrailerHtml1
{
   position: absolute;
   left: 569px;
   top: 66px;
   width: 218px;
   height: 155px;
   z-index: 0;
}
#TrailerHMobitml3
{
   position: absolute;
   left: 82px;
   top: 441px;
   width: 157px;
   height: 74px;
   z-index: 7;
}
#Trailer_MobiHtml1
{
   position: absolute;
   left: 0px;
   top: 336px;
   width: 320px;
   height: 56px;
   z-index: 6;
}
@media only screen and (max-width: 1365px) and (orientation: portrait)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #000000;
   background-image: none;
}
#wb_indexImage8
{
   left: 0px;
   top: 6px;
   width: 320px;
   height: 136px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_indexText1
{
   left: 0px;
   top: 216px;
   width: 320px;
   height: 1160px;
   visibility: visible;
   display: inline;
}
#wb_indexText1
{
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_indexImage6
{
   left: 94px;
   top: 1669px;
   width: 132px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_indexImage5
{
   left: 118px;
   top: 1784px;
   width: 84px;
   height: 100px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_indexImage4
{
   left: 94px;
   top: 1538px;
   width: 132px;
   height: 59px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_indexImage1
{
   left: 48px;
   top: 29px;
   width: 224px;
   height: 70px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_indexEmbeddedPage1
{
   left: 0px;
   top: 857px;
   width: 1366px;
   height: 317px;
   visibility: hidden;
   display: none;
}
#wb_indexEmbeddedPage2
{
   left: 0px;
   top: 1923px;
   width: 320px;
   height: 556px;
   visibility: visible;
   display: inline;
}
#TrailerMobiHtml1
{
   left: 51px;
   top: 69px;
   width: 218px;
   height: 155px;
   visibility: visible;
   display: inline;
}
#Trailer_MobiHtml1
{
   left: 0px;
   top: 282px;
   width: 320px;
   height: 56px;
   visibility: visible;
   display: inline;
}
#TrailerHMobitml3
{
   left: 82px;
   top: 387px;
   width: 157px;
   height: 74px;
   visibility: visible;
   display: inline;
}
#TrailerMobiHtml4
{
   left: 2px;
   top: 495px;
   width: 316px;
   height: 61px;
   visibility: visible;
   display: inline;
}
#wb_Trailer_MobiImage1
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 44px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
